package com.sckw.payment.model.dto;

/**
 * 对账
 *
 * @author xucaiqin
 * @date 2023-07-10 18:11:24
 */
public interface ILedger {

    void setTaxRateLabel(String taxRateLabel);

    void setTaxRate(Integer taxRate);

    Integer getTaxRate();


    void setTrading(String trading);

    String getTrading();

    void setTradingLabel(String tradingLabel);

    void setStatus(Integer status);

    Integer getStatus();


    void setStatusLabel(String statusLabel);

    Long getCreateBy();

    void setCreateByName(String createByName);
}